.construction-nav li a { font-size: 14px;}
header {background:#fff;height:112px;}
.submenu {background:#fff;border:1px solid #ddd;}
.ind li:hover .ind-img:after {background:rgba(70,88,162,.9);}
.about-banner h1,.con-banner h1,.net-banner h1,.pro-banner h1,.con-banner h2,.news-right:hover .newlist-btn a,#parts .active a,.pro-btn a:hover span,.news-bigbox:hover a,#nav a,.container h2 {color:#4658a2;}
.about-nav .LocalCurrent,.about-nav li:hover,#ps li.active,.pro-btn a:hover {border-color:#4658a2;}
.nav-right .xyz12,.bbdd a.wmuActive,.pro-item li>a:hover .pro-footers,.pro-item li>a:hover .pro-footer,#new,.btn-position .new-list:hover .new-btn a,#new li:hover .new-btn a,#search,.kwdsub,.news-list li:hover,.page-active,.construction-nav li a,.pdown2 #A_DownLoadProduct,.pdown3 #A_DownLoadProduct,.pdown4 #A_DownLoadProduct,.parts-title li a,.parts-list li:hover .parts-item .parts-foot,.text-down li:hover,.pro-cell>a:hover .pro-footer,.news-bigbox:hover .bigboxtime {background-color:#4658a2;}
.news-pages a:hover,.news-pages span.ctxt {background:#4658a2;border-color:#4658a2;}
.wel-btn .LayImAhrefNode {background:#4658a2;border-color:#4658a2;color:#fff}
#ps li.active:after {border-color:transparent transparent #4658a2 transparent;}
.proCateTags span a:hover,.ptit,.whe-right h2 span,.pro-btn a:hover span,.inv-contain .about-nav .LocalCurrent a,.pro-cell h4,.pro-item li h4 {color:#4658a2;}
.rollPro1 li:hover p a,#related li:hover .pro-footer,.pro-btn a:after,.fg>p:first-child,#details .fg>p:first-child,.nav .active-nav,.pro-footers,.parts-item .parts-foot,.btn-position li div {background-color:#4658a2;}
.rnews ul a:hover,#new .pro-btn a:hover i {color:#4658a2}
.pages a:hover,.pages span.ctxt {background:#4658a2;border-color:#4658a2;}
#feedbackForm .submita {background:#4658a2!important;}
.pro-btn a:after {background:#fff;}
#new .pro-btn a {border-color:#fff}
.construction-nav .active a,#parts .active a,.fg>p:last-child,#details .fg>p:last-child {background:#f08519;}
#Products .pro-btn a:after {background:#4658a2;}
.headtop {background:#4658a2;height:40px;line-height:40px;color:#fff;padding:0 40px;}
.tname {float:left;}
.tcont {float:right;}
.tcont p {display:inline-block;margin-left:30px;}
.tcont p i {margin-right:8px;}
.tcont p a {color:#fff}
#Allbody,.about-banner,.con-banner,.net-banner,.pro-banner {margin-top:112px;}
#nav>li>a {text-transform:uppercase;}
.inmenu_1,#nav>li:before,.nav>li>a:focus,.nav>li>a:hover,.submenu li:hover,.swiper-pagination-bullet-active,.ltd-btn a:after,.stbn {}
.contain h3,.ltd-btn a i,.footer-title {color:#f08519}
.ltd-btn a {border-color:#f08519}
.ltd-img{min-height:100px;}